<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="i2_12_1" petalType="inscription" />
  <object id="e19_2_12_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_12_1</value>
        <value key="material">Bleistift auf Papier</value>
        <value key="location">Villa Romana, Florenz</value>
        <value key="date">1977</value>
        <value key="masse">14,7 cm x 16,1 cm</value>
        <value key="comment">
          <line>
            Detail aus dem Aufbau in der Villa Romana in Florenz 1977. Für weitere Abbildungen von diesem Aufbau s. die Gruppe Aufbauzustände:
            <link ref="g4">1977 Küchenschrank Villa Romana</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: das
            <link ref="z3823">Datum</link>
            19. 3. 77 steht auf der Zeichnung.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_12_1</value>
        <value key="material">Pencil on paper</value>
        <value key="location">Villa Romana, Florence</value>
        <value key="date">1977</value>
        <value key="masse">14,7 cm x 16,1 cm</value>
        <value key="comment">
          <line>
            Detail of the composition in the Villa Romana in Florence in 1977. For further pictures from this composition see the group Compositions:
            <link ref="g4">1977 Kitchen cabinet Villa Romana</link>
            .
          </line>
          <line />
          <line>
            Dating: the
            <link ref="z3823">date</link>
            19. 3. 77 (March 19, 1977) is found on the drawing.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_12_1" />
    <inscription id="i2_12_1">
      <content xml:lang="de">
        <line>Als 1. Zeichnung</line>
        <line>zu groß angefangen.</line>
      </content>
      <siblings>
        <sibling ref="a2_12_1" petalType="view">
          <img height="120" src="thumbs/a2_12_1.jpg" use="thumb" width="132" />
        </sibling>
        <sibling ref="i2_12_1" petalType="inscription">
          <content xml:lang="de">Als 1. Zeichnung zu groß angefangen.</content>
        </sibling>
        <sibling ref="i2_12_2" petalType="inscription">
          <content xml:lang="de">aff[ ] ab[ ]</content>
        </sibling>
        <sibling ref="i2_12_3" petalType="inscription">
          <content xml:lang="de">Bi: Also, die Italiener - das ist wirklich noch wie eh' und je. - Die vögeln kreuz und quer und alles, aber wenn sie dann heiraten, muß es eine</content>
        </sibling>
        <sibling ref="i2_12_4" petalType="inscription">
          <content xml:lang="de">Küche: Hamburg, Rom, Florenz / Sa 19. 3. 77</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="z3820" petalType="layer">
          <title xml:lang="de">i2_12_1 --- z3820</title>
          <img width="128" height="128" src="img/z3820_thumb.jpg" use="thumb" />
          <view ref="a2_12_1" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="g4" petalType="group">
        <title xml:lang="de">1977 Küchenschrank Villa Romana</title>
        <title xml:lang="en">1977 Kitchen cabinet Villa Romana</title>
        <members size="14" />
      </site>
      <site ref="g20" petalType="group">
        <title xml:lang="de">Zeichnungen</title>
        <title xml:lang="en">Drawings</title>
        <members size="151" />
      </site>
    </sites>
  </object>
</petal>

